Ir al contenido

Diferencia entre revisiones de «MediaWiki:Vector-2022.css»

De FJD Wiki
Sin resumen de edición
Sin resumen de edición
 
Línea 5: Línea 5:
.mw-logo-icon {
.mw-logo-icon {
     width: 4rem;
     width: 4rem;
}
.wikitable.sticky-header th {
position: sticky;
top: 3rem;
z-index: 10;
}
}

Revisión actual - 19:55 6 jul 2026

/* Ocultar el wordmark */
.mw-logo-wordmark {
    display: none;
}
.mw-logo-icon {
    width: 4rem;
}

.wikitable.sticky-header th {
	position: sticky;
	top: 3rem;
	z-index: 10;
}